Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 24 Jun 2021 13:31:21 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery On Wednesday 23rd June, I ordered  3 things: a shirt, lotion and a crossbody sling bag from centerpoint. I did the payment and a day before delivery, I got a message saying that the sling bag got canceled due to reasons not in control. However, I hope to recieve the remaining two orders by today. Could I please know the reason as to why my sling bag order got canceled? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2761096